# $tmphighlight.ishighlighted

Returns 1 if the user is highlighted on this channel, 0 otherwise

Syntax

    $tmphighlight.ishighlighted <nick>

Description
This command returns 1 if the user is highlighted on this channel and on this session of 0 otherwise.
See also
tmphighlight.add tmphighlight.remove

Main index, Function index

KVirc 3.0.0 documentation
Generated by root at Thu Apr 29 12:41:05 2004